- Create user :

createuser --createdb --username postgres --no-createrole --pwprompt betcipelang_db_user


- create db

createdb -U betcipelang_db_user betcipelang_dev001 


- restore 

psql -U betcipelang_db_user betcipelang_dev001 < betcipelang_dev001